# Uses of Class
serp.bytecode.RetInstruction

Packages that use RetInstruction
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of RetInstruction in serp.bytecode

Methods in serp.bytecode that return RetInstruction
Modifier and Type
Method
Description
`RetInstruction`
Code.`ret()`
Add the `ret` opcode, used in implementing `finally` clauses.

## Uses of RetInstruction in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type RetInstruction
Modifier and Type
Method
Description
`void`
BCVisitor.`enterRetInstruction(RetInstruction obj)`
`void`
PrettyPrintVisitor.`enterRetInstruction(RetInstruction obj)`
`void`
BCVisitor.`exitRetInstruction(RetInstruction obj)`